Subject: ATM Interface Configuration Table

From: Ted Chang <[email-masked]>
Date: Thu, 16 Apr 1998 11:23:55 -0500

Hi Atommiber,

This is a very basic question to RFC1695: if I have to create or

delete entries in the atmInterfaceConfTable (as well as in
IfTable), how do I handle it? I cannot assume the existence of
entries in the atmInterfaceConfTable when there is no UNI etc.
defined. The ATM switching fabric I am dealing with supports
'subports' - e.g., an OC-3 port can be configured as either a
single 150M UNI, or three 50M UNI's.

Please note that the 'subport' is different from the ATM logical

port which is built on top of a VPL as described in the
Supplemental MIB. And, the same question applied to the ATM
logical port too - how do I create an entry in the
atmInterfaceConfTable for it?

Very appreciated if someone can offer some hints on this.

Regards,
Ted Chang